﻿html {height:100%; width: 100%; overflow-y:scroll; overflow: -moz-scrollbars-vertical;}
body {margin:0; padding: 0;}
img{border:none;}
a {padding: 0; margin: 0;}

/* GLOBAL  
----------------------------------------------------------*/
.clear {clear: both;}
.clearfix {clear: both; height: 0;}
.clear5  {clear: both; height: 5px;}
.clear10 {clear: both; height: 10px;}
.clear15 {clear: both; height: 15px;}
.clear25 {clear: both; height: 25px;}
.clear50 {clear: both; height: 50px;}
.clearbody {clear: both; height: 85px;}
.mainh1 h1 {
 font-size: 0;
 width: 1px;
 height: 1px;
 display: inline-block;
 overflow: hidden;
 position: absolute!important;
 border: 0!important;
 padding: 0!important;
 margin: 0!important;
 clip: rect(1px,1px,1px,1px);
}
#SFctr a.SFbtn.SFbig, #SFctr button.SFbig {
font-size: 25px !important;
padding: 16px 37px !important;
}
 

 /* BASE CONTAINER & GRID WIDTH
----------------------------------------------------*/
#basecontainer {
    clear: both; 
    position: relative;
    font-size: 14px; 
    font-family: 'Source Sans Pro', Arial, sans-serif; 
    background-color: #3926cd;
    }

.basesectionwidth {
    clear: both; 
    position: relative;
    }

.addressfixpositionheader {
    z-index: 99;
    }

.basegridwidth {
    position: relative;
    margin: 0 auto;
    }
    
.contentwidth {
    position: relative;
    margin: 0 auto;
    }

.bgcontentarea {
    background-color: #ffffff;
    border-bottom: 1px solid #0F2F53;
    }

/* HEADER 
----------------------------------------------------*/
.bgheader {
    position: relative;
    margin: 0 auto;
    text-align: center;
    height: 130px;
    }

.header {
    z-index: 100;
    background-color: #ffffff;
    }
    
.logo {
    position: absolute;
    z-index: 101;
    }

.toolbar {
    display: block;
    background-color: #ffffff;
    width: 100%;
    color: #ffffff;
    }
  	
/* TOOL BAR NAV
----------------------------------------- */
#navtools {
    position: absolute;
    top: 0;
    right: 316px;
    height: 30px;
    }

#navtools a {
    float: left;
    position: relative;
    height: 30px;
    margin: 0;
    padding: 7px 16px 0 30px;
    background-color: #0F2F53;
    color: #ffffff;
    font-size: 12px;
    letter-spacing: .07em;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    box-sizing: border-box;
    text-transform: uppercase;
    border-left: 1px solid #ffffff;
    }

#navtools a:hover {
    background-color: #2049A0;
    }

a.mail:before{
    font-family: 'df-icomoon';
    position: absolute;
    top: 7px;
    left: 12px;
    content:"\e68a"
    }

#navdonate {
    position: absolute;
    top: 0;
    right: 205px;
    height: 30px;
    border-left: 1px solid #ffffff;
    }

#navdonate a {
    display: block;
    height: 30px;
    padding: 7px 16px 0 16px;
    background-color: #F13A01;
    color: #ffffff;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: .07em;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    box-sizing: border-box;
    }

#navdonate a:hover {
    background-color: #2049A0;
    }
    
/* SOCIAL MEDIA LINKS
----------------------------------------- */
#navsocial {float: right; padding: 0; height: 30px;}
#navsocial a{
	float: left;
	position: relative;
	width: 40px;
	height: 30px;
	border-left: 1px solid #ffffff;
	font-family: "df-icomoon";
	text-decoration: none;
	color: #ffffff;
	font-size: 18px;
	background-color:#0F2F53;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    }

#navsocial a:hover{
	background-color:#2049A0;		
    }
  
a.twitter:before{
    position: absolute;
    top: 8px;
    left: 14px;
    font-size: 16px;
    content:"\e602"
    }
    
a.facebook:before{
    position: absolute;
    top: 7px;
    font-size: 16px;
    left: 14px;
    content:"\e632";
    }

a.instagram:before{
    position: absolute;
    top: 8px;
    left: 12px;
    font-size: 16px;
    content:"\e640"
    }

a.rss:before{
    position: absolute;
    top: 6px;
    left: 12px;
    content:"\e672";
    font-family: 'df-icomoon';
    }
      
a.youtube:before{
    position: absolute;
    top: 4px;
    font-size: 22px;
    left: 10px;
    content:"\e6a2";
    }



 
/* LOADING ICON FONT
----------------------------------------- */
@font-face {
  font-family: 'entypo';
  font-style: 'normal';
  font-weight: 'normal';
  src: url('//weloveiconfonts.com/api/fonts/entypo/entypo.eot');
  src: url('//weloveiconfonts.com/api/fonts/entypo/entypo.eot?#iefix') format('eot'), 
  url('//weloveiconfonts.com/api/fonts/entypo/entypo.woff') format('woff'), 
  url('//weloveiconfonts.com/api/fonts/entypo/entypo.ttf') format('truetype'), 
  url('//weloveiconfonts.com/api/fonts/entypo/entypo.svg#entypo') format('svg');
}

    
/* UTILITY NAV
---------------------------------------- */
.utilitynav {
    position: absolute; 
    text-transform: uppercase;
    }
    
.utilitynav a {
    color: #5276BC; 
    text-decoration: none;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    }
    
.utilitynav a:hover {
    color: #F13A01;
    }

/* SUB PARENT BANNER
----------------------------------------------------------*/
.subparentbanner{
    clear: both;
    position: relative;
    margin: 0 auto;
    background-color: #2754AB;
    background-image: url('/Themes/Default/Content/Images/bg-paws.png');
    }
    
.subparenttitle {
    position: absolute;
    width: 100%;
    z-index: 10;
    }

.subparenttitle h1, .subparenttitle .h1title {
    font-weight: 100;
    color: #9DDAF1;
    text-transform: uppercase;
    }
 
/* SUB PAGE BANNER
----------------------------------------*/
 .subpagebanner{
    clear: both;
    position: relative;
    margin: 0 auto;
    background-color: #0F2F53;
    border-top: 1px solid #ffffff;
    background-image: url('/Themes/Default/Content/Images/bg-paws.png');
    background-position: 0 -100px;
    }  

.subpagetitleborder {
    border-top: 1px solid #ffffff;
    height: 4px;
    width: 100%;
    background-color: #F13A01;
    }
       
.subpagetitle {
    width: 100%;
    z-index: 10;
    }

.subpagetitle h2, .subpagetitle .h2title {
    font-weight: 200;
    color: #ffffff;
    text-transform: uppercase;
    }
    

/* CONTENT GRID - SUBPAGES  
----------------------------------------*/
.subpageimage {
    float: right;
    width: 31%;
    max-width: 356px;
    min-width: 314px;
    height: 200px;
    background-color: #F13A01;
    margin-right: 0;
    }

.contentgrid {
    position: relative;
    padding: 0 0 0 0;
    }

/* BLOG BLOCK - SUBPAGE
----------------------------------------*/
.subnavgrid .blockentryblock {
    width: 100%;
    min-height: 337px;
    _height: 337px;
    background-color: #2754AB;
    }  
      
.subnavgrid .blockentryblock .blogimage {
    width: 100%;
    max-height: 234px;
    overflow: hidden;
    }

.subnavgrid .blockentryblock .blogimage img {
    width: 100%;
    overflow: hidden;
    }

.subnavgrid .blockentryblock .blogcat {
    position: relative;
    display: block;
    margin-top: -4px;
    }

.subnavgrid .blockentryblock .blogcat a {
    display: block;
    padding: 0 0 0 30px;
    color: #ffffff;
    line-height: 24px;
    text-transform: uppercase;
    background-color: #0F2F53;
    text-decoration: none;
    font-weight: 300;
    letter-spacing: .03em;
    }

.subnavgrid .blockentryblock .blogdetails {
    width: 80%;
    margin: 0 auto;
    }

.subnavgrid .blockentryblock .blogtitle {
    padding-top: 3px;
    }

.subnavgrid .blockentryblock .blogtitle a {
    color: #ffffff;
    font-size: 20px;
    line-height: 22px;
    font-weight: 300;
    text-decoration: none;
    }

.subnavgrid .blockentryblock .bloglink {
    padding: 5px 0 10px 0;
    }

.subnavgrid .blockentryblock .bloglink a {
    color: #CEEDF8;
    text-decoration: none;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: .03em;
    text-transform: uppercase;
    }
    
.subnavgrid .viewall {
    float: right;
    width: 115px;
    text-align: left;
    position: relative;
    border-top: 1px solid #ffffff;
    display: block;
    padding: 0 45px 0 8px;
    background-color: #5276BC;
    color: #ffffff;
    line-height: 24px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 300;
    letter-spacing: .03em;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    }

.subnavgrid .viewall a:after {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 8px;
    font-size: 10px;
    line-height: 24px;
    font-family: 'df-icomoon';
    background-color: #2754AB;
    content: "\e629";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    }    


.subnavgrid a:hover:after, .subnavgrid a:hover {
    background-color: #FF3D00;
    } 
                              
/* CONTENT AREA 
----------------------------------------*/
.contentarea {
    position: relative;
    }
    
.contentarea .pagetitle h2, .contentarea .pagetitle h3 {
    font-size: 30px;
    line-height: 30px; 
    font-weight: 300; 
    color: #333333;
    text-transform: uppercase; 
    margin: 0;
    padding: 0;
    }    

.contentblock {
    clear: both;
    }  

.smallerheight {
    min-height: 100px !important;
    _height: 100px !important;
}

  
/* CONTENT FORM 
----------------------------------------------------*/
.contentform {
    clear: both;
    padding: 5px 0 0 0;
    }

/* READMORE LINKS 
----------------------------------------------------*/
.readmore {
    position: relative;
    }

.readmore a {
    display:block;
    position: relative;
    color: #B5E3F4;
    padding: 10px 0 10px 0;
    letter-spacing: .04em;
    text-decoration: none;
    text-transform: uppercase;
    }

.readmore a:hover, a.readmore:hover {
    color: #ffffff !important;
    }
         
.readmore a:after, a.readmore:after {
    color: #B5E3F4 !important;
    margin-left: 2px;
    opacity: 0;
    font-family: 'df-icomoon';
    vertical-align: text-bottom;
    content: "\e62a";
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
	-webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    }
    
a.readmore:after {
    position: absolute;
    top: 18px;
    left: 62px;
    }

.readmore a:hover:after {
    color: #ffffff !important;
	margin-left: 15px;
	opacity: 1;
	-webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    }

/* LOCATION GRID
----------------------------------------------------*/
.levellocation {
    background-color: #0F2F53;
    }
    

.levellocation .locationmap {
    background-color: #0F2F53; 
    }

.levellocation .locationhours {
    color: #B5E3F4;
    }
       
.locationhours .locationcontent { /* STYLE IS RESPONSIVE */ } 
.locationhours .locationcontent .pad { /* STYLE IS RESPONSIVE */ } 
.locationhours .locationcontent .label {
    color: #B5E3F4;
    text-transform: uppercase;
    font-weight: 200;
    }    

.locationhours .locationcontent .locationcontentgrid { /* STYLE IS RESPONSIVE */ }
.locationhours .locationcontent .locationcontentgrid .contentcolleft {
    color: #ffffff;
    }
    
.locationhours .locationcontent .locationcontentgrid .contentcolright {
    color: #ffffff;
    }
    

/* FOOTER 
----------------------------------------------------*/
#footer {
    position: relative;
    clear: both;
    color: #2754AB;
    font-size: 11px;
    padding: 10px 0 10px 0;
    background-color: #ffffff;
    z-index: 1;
    border-top: 1px solid #0F2F53;
    text-transform: uppercase;
    }
    
.footerleft {
    float: left;
    width: 50%;
    }
    
.footerleft .badges {
    display: block;
    padding-top: 12px;
    }

.footerleft .badges .badgeimage {
    float: left;
    padding-right: 12px;
    }

.footerleft .badges .badgeimage img {
    height: 50px;
    }
    
.footerright {
    float: right;
    width: 50%;
    text-align: right;
    } 
     
a.dficon {
    display: inline-block;
    color: #2754AB;
    line-height: 20px;
    text-decoration: none;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    text-transform: uppercase;
    }

a.dficon:hover, a.dficon:hover:after {
    color: #CEEDF8;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    }

a.dficon {
   display: inline-block;
   color: #2754AB;
   line-height: 20px;
   text-decoration: none;
   -webkit-transition: all .4s ease;
   -moz-transition: all .4s ease;
   -o-transition: all .4s ease;
   transition: all .4s ease;
   text-transform: uppercase;
   }

a.dficon:hover{
   color: #CEEDF8;
   -webkit-transition: all .4s ease;
   -moz-transition: all .4s ease;
   -o-transition: all .4s ease;
   transition: all .4s ease;
   }
   
.translate {
clear: both;
   display: block;
   padding-top: 22px;
}

.translate select {
width: 50%;
max-width: 250px;
padding: 4px;
border: 1px solid #cccccc;
font-size: 13px;
   font-family: 'Roboto', sans-serif;
}
     
     